Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227428 - HWCERT: UnknownMake ProLiant DL385 G2
Summary: HWCERT: UnknownMake ProLiant DL385 G2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Chris Williams
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: HP
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 21:44 UTC by Chris Moore
Modified: 2007-08-23 09:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-13 08:24:33 UTC


Attachments (Terms of Use)

Description Chris Moore 2007-02-05 21:44:08 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          ProLiant DL385 G2
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-xen-2.6.18-8.el5
File Uploaded: hts-HP-ProLiant_DL385_G2-Tikanga5_i686_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/1011330c0f7a852296cab40523885315/hts-HP-ProLiant_DL385_G2-Tikanga5_i686_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM

Comment 3 Chris Moore 2007-02-12 14:53:35 UTC
I would like to delete this submission--it was only meant as a test run of the
submission process.


Note You need to log in before you can comment on or make changes to this bug.